div[id="article_id_16584"] .container, div[id^="article_id_16584_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_16584"], div[id^="article_id_16584_"] {
  }
}
div[id="article_id_16584"], div[id^="article_id_16584_"] {
  page: article_id_16584;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_16584:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_16584 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_16584:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16584:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16584:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_16584"] div.text.text-content {
  }
  @page article_id_16584 {
  }
/* article container */
div.article[id="article_id_16584"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_16584"] .page-header-first {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_16584"] .page-header {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_16584"] .chapter-marker-first-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_16584"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_16584"] .chapter-marker-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_16584"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_16584"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-6  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-9  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-10 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-12 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-13 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-14 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-16 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:22px;
border: 2px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_16584"] div.block-container.block-container-16  {

order:1;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_16584"] div.block-container.block-container-17  {

order:2;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-18 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 2px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_16584"] div.block-container.block-container-18  {

order:5;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_16584"] div.block-container.block-container-19  {

order:8;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-20 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 2px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_16584"] div.block-container.block-container-20  {

order:7;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-22 { background-image: url('../static/Oakley_Lifestyle_150322_NZ6_3018_0195-001.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_16584"] div.block-container.block-container-22 { background-image: url('../html/data/project-382/media/articles/article-16584/Oakley_Lifestyle_150322_NZ6_3018_0195.jpg'); } } 
div.article[id="article_id_16584"] div.block-container.block-container-23 { background-image: url('../static/Oakley_Lifestyle_150322_NZ6_3135_0312.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_16584"] div.block-container.block-container-23 { background-image: url('../html/data/project-382/media/articles/article-16584/Oakley_Lifestyle_150322_NZ6_3135_0312.jpg'); } } 
div.article[id="article_id_16584"] div.block-container.block-container-24 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-25 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-26 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-27 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-29 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-29  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-30 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-30  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-31 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-31  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-32 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-32  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-33 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-33  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-34 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-35 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-37 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-37  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-38 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-38  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-39 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-39  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-40 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-40  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-41 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_16584"] div.block-container.block-container-41  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_16584"] div.block-container.block-container-42 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16584"] div.block-container.block-container-43 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-144b57cc-33a2-4fbe-843f-5022f3add616.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-ba450728-c220-42f7-a070-c8252ad3c5ea.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-45068eb3-5fb7-4264-86ae-b38b34ea4795.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-4fe29d40-178a-4409-898e-86449bf2f437.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-3b7f036b-7a0a-422a-951a-3cdd21d54c4d.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-6b4086e8-8dab-4f51-b84c-62035d57ea71.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f5d690db-d912-462c-930d-3506c41e0635.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-481ccf48-3014-4c03-8836-0a354b088cbc.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-aff65917-edd6-4ec5-ad02-a2c6a160ef72.embedded-block {max-width:768px!important;}

}
